Threat & Vulnerability Discussions

Reply
L0 Member
Posts: 3
Registered: ‎09-10-2012

Issue Content release 8061-4973 on PAN-OS 8.1

Hi all,

 

We have experienced big issues after content release 8061-4973 was installed on our 3250 with PAN-OS 8.1.3:

 

- Threat id 40736 was suddenly blocking a lot of letigimate http(s) traffic.

- Radius authentication worked randomly, but 95% of the time NOT.

- A download from a Symfony server waits 1 minute before the download starts.

 

After rolling back to 8059-4961, all problems were gone.

We started a support call with Palo Alto support, through our reseller.

 

i'm curious if anyone else experienced these kind of problems?

 

Albert Bruggeman

 

L0 Member
Posts: 1
Registered: ‎03-17-2015

Re: Issue Content release 8061-4973 on PAN-OS 8.1

I did too but I am on 5050s with 7.0.4 and it was 8059-4961 from 8/30. The content release did not make any modifications to 40736 according to the release notes.

L5 Sessionator
Posts: 221
Registered: ‎12-08-2016

Re: Issue Content release 8061-4973 on PAN-OS 8.1

Hi @abruggeman

 

Did you hear anything back from TAC regarding Threat-ID 40736? We're getting multiple false positive instances; looking at the details of the ID in the Threat Vault it doesn't look as though it has had any modifications since its release.

 

First Release8025 (2018-06-01 UTC)
Last Update

8025 (2018-06-01 UTC)

 

I'm surprised there haven't been more reports of this since this is high severity vulnerability signature which people should definitely be blocking - we've had this vulnerability signature trigger against sites like Google and the Captive Apple site. I think I'll be logging a TAC case of my own ;)

Highlighted
L0 Member
Posts: 3
Registered: ‎09-10-2012

Re: Issue Content release 8061-4973 on PAN-OS 8.1

Hi,

 

This became a long story, with even more issues on the 3250 with 8.1.3.

One is concerning specific SSL traffic which sometimes is just not working.

Another one is with a soap application which introduces a delay with any threats&apps content version higher than 8059-4961.

Both occur without any content inspection at all.

We have 2 TAC cases now but it seems hard for PA to solve this.

 

Regards

 

 

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!